Album: Janestuck Volume 1.00
Directory: janestuck-volume-100
Directory Suffix: janestuck
Date: December 6, 2016
URLs:
- https://janestuckofficial.bandcamp.com/album/janestuck-volume-100
Cover Artists:
- CreatorOfJanespeak
Cover Art File Extension: png
Track Art File Extension: png
Art Tags:
- tag:jane-john-janestuck
- tag:jane-rose-janestuck
- tag:jane-dave-janestuck
- tag:jane-jade-janestuck
Groups:
- Fandom
Color: '#fc9c00'
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://janestuckofficial.bandcamp.com/album/janestuck-volume-100), excerpt

    Album art by [[artist:creatorofjanespeak]]

    These artists contributed to this album:

    [[artist:creatorofjanespeak]]<br>
    [[artist:bitesizebird]]<br>
    [[artist:leaf-green]]<br>
    [[artist:luminantaegis]]<br>
    [[artist:ostrichlittledungeon]]<br>
    [[artist:sinfrog]]<br>
    [[artist:thefloorisevil]]<br>
    [[artist:yongqi]]
---
Section: Main album
---
Track: Affliction
Suffix Directory: true
Always Reference By Directory: true
Artists:
- luminantAegis
Duration: 3:18
URLs:
- https://janestuckofficial.bandcamp.com/track/affliction
Referenced Tracks:
- Aggrieve
- Chorale for Jaspers
- Dance of Thorns
---
Track: Janedown
Artists:
- TheFloorIsEvil
Duration: 1:25
URLs:
- https://janestuckofficial.bandcamp.com/track/janedown
- https://www.youtube.com/watch?v=wDvfXH6WHWw
Referenced Tracks:
- Beatdown (Strider Style)
- Unite Synchronization
- track:heir-of-grief
Commentary: |-
    <i>TheFloorIsEvil:</i> ([YouTube description](https://www.youtube.com/watch?v=wDvfXH6WHWw))

    One of the songs i made for Anervaria's Janestuck, a discontinued Homestuck fancomic about a virus that turns everyone into the worst HS character

    <i>CreatorOfJanespeak, TheFloorIsEvil:</i> ([YouTube comments](https://www.youtube.com/watch?v=wDvfXH6WHWw&lc=UgjlYLAOumH8WHgCoAEC), 12/7/2016)

    *CreatorOfJanespeak:* it was a gud release<br>
    *TheFloorIsEvil:* indeed

    <i>««Leaf-Green»», TheFloorIsEvil:</i> ([YouTube comments](https://www.youtube.com/watch?v=wDvfXH6WHWw&lc=UghdAxL8jc9GVngCoAEC), 12/24/2016)

    *««Leaf-Green»»:* Yes!<br>
    *TheFloorIsEvil:* for anyone wondering who did the art, its this guy

    <i>Quasar Nebula:</i> (wiki editor, 6/14/2025)

    We don't know exactly when the YouTube description was written, but it was certainly used as the description at a later point. Via the [Janestuck Archive](https://mspfa.com/?s=31543&p=1) FAQ, Janestuck was deleted off of MSPFA on 9/14/2017, so the description is from sometime later.
---
Track: Mutinous Union
Artists:
- SinFrog
Duration: 2:40
URLs:
- https://janestuckofficial.bandcamp.com/track/mutinous-union
Referenced Tracks:
- Mutiny
- An Unbreakable Union
- Atomic Bonsai
- Sunslammer
---
Track: Sburban Deadline
Artists:
- ostrichlittledungeon
Duration: 0:49
URLs:
- https://janestuckofficial.bandcamp.com/track/sburban-deadline
Referenced Tracks:
- Sburban Countdown
---
Track: Corrupted Jungle
Artists:
- BitesizeBird
Track Artwork:
- Source: album download
  Origin Details: >-
    <code class="filename">corrupted jungle art.png</code>
  Artists:
  - Yongqi
  Tags:
  - tag:jane-rose-janestuck
  - Sburb
Duration: 3:35
URLs:
- https://janestuckofficial.bandcamp.com/track/corrupted-jungle
Referenced Tracks:
- Sburban Jungle
---
Track: With Darkness and Vagabonds
Artists:
- TheFloorIsEvil
Duration: 2:23
URLs:
- https://janestuckofficial.bandcamp.com/track/with-darkness-and-vagabonds
- https://www.youtube.com/watch?v=C0MRXGMYpqo
Referenced Tracks:
- Vagabounce
- Alphamatic Replacement
- Carne Vale
Commentary: |-
    <i>TheFloorIsEvil:</i> ([YouTube description](https://www.youtube.com/watch?v=OK2afaI44j4))

    One of the songs i made for Anervaria's Janestuck, a discontinued Homestuck fancomic about a virus that turns everyone into the worst HS character

    <i>TheFloorIsEvil:</i> ([YouTube comments](https://www.youtube.com/watch?v=OK2afaI44j4&lc=Ugiz_Ql8wIo6N3gCoAEC), 12/10/2016)

    *(Continued from [[track:negrocity-janestuck]])*

    *Mr Piskel:* Darkness and vagabonds is a bit too slow for me but I loooove all the versions of liquid negrocity and this one is cool, with the other characters' leitmotivs in it ^^

    *TheFloorIsEvil:*<br>
    yeah<br>
    darkness amd vagabonds was actually originally a little faster but Ane needed it to be slow for her walkaround flash so it was altered

    <i>Quasar Nebula:</i> (wiki editor, 6/14/2025)

    See notes on [[Janedown]]. This YouTube description is from September 2017 or later.
---
Track: Not-a-Janarlequin
Artists:
- CreatorOfJanespeak
Duration: 1:48
URLs:
- https://janestuckofficial.bandcamp.com/track/not-a-janarlequin
Referenced Tracks:
- Harlequin
---
Track: Support of Poppop
Artists:
- SinFrog
Duration: 2:12
URLs:
- https://janestuckofficial.bandcamp.com/track/support-of-poppop
Referenced Tracks:
- Harleboss
- Doctor
- Not-a-Janarlequin
- Harlequin
- Showtime (Original Mix)
---
Track: Grafted Movement (Janeve Owns)
Artists:
- ostrichlittledungeon
Track Artwork:
- Source: album download
  Origin Details: >-
    <code class="filename">janeve-owns.png</code>
  Artists:
  - artist:leaf-green
  Tags:
  - tag:jane-dave-janestuck
  - Ninja Sword
  - Dave's home
  Referenced Artworks:
  - References: Upward Movement (Dave Owns)
Duration: 1:43
URLs:
- https://janestuckofficial.bandcamp.com/track/grafted-movement-janeve-owns
Referenced Tracks:
- Upward Movement (Dave Owns)
- Flare
- Harlequin
---
Track: Ballad for Janespers
Artists:
- luminantAegis
Duration: 3:31
URLs:
- https://janestuckofficial.bandcamp.com/track/ballad-for-janespers
Referenced Tracks:
- Chorale for Jaspers
- Homestuck Anthem
---
Track: Nurse
Suffix Directory: true
Always Reference By Directory: true
Artists:
- SinFrog
Track Artwork:
- Source: album download
  Origin Details: >-
    <code class="filename">me'.png</code>
  Artists:
  - Yongqi
  Tags:
  - tag:jane-rose-janestuck
Duration: 2:56
URLs:
- https://janestuckofficial.bandcamp.com/track/nurse
Referenced Tracks:
- Doctor
- track:megalovania-ebhh
- Unite Synchronization
- Showtime (Original Mix)
- Beatdown (Strider Style)
---
Track: Unending Ascent
Artists:
- SinFrog
Duration: 2:32
URLs:
- https://janestuckofficial.bandcamp.com/track/unending-ascent
Referenced Tracks:
- Endless Climb
- Aggrieve
---
Track: Negrocity
Suffix Directory: true
Always Reference By Directory: true
Artists:
- TheFloorIsEvil
Duration: 2:24
URLs:
- https://janestuckofficial.bandcamp.com/track/negrocity
- https://www.youtube.com/watch?v=OK2afaI44j4
Referenced Tracks:
- Liquid Negrocity
- Black
- Carne Vale
- Atomyk Ebonpyre
- Showtime (Original Mix)
- Spear of Justice
- Spider's Claw
- Hawkeye
Commentary: |-
    <i>TheFloorIsEvil:</i> ([YouTube description](https://www.youtube.com/watch?v=OK2afaI44j4))

    One of the songs i made for Anervaria's Janestuck, a discontinued Homestuck fancomic about a virus that turns everyone into the worst HS character

    <i>TheFloorIsEvil:</i> ([YouTube comments](https://www.youtube.com/watch?v=OK2afaI44j4&lc=Ugiz_Ql8wIo6N3gCoAEC), 12/10/2016)

    *Mr Piskel:* Those 3 you made for janestuck are awesome! :P

    *TheFloorIsEvil:*<br>
    thank you<br>
    honestly they're among my favorite of my own work

    *Mr Piskel:* Darkness and vagabonds is a bit too slow for me but I loooove all the versions of liquid negrocity and this one is cool, with the other characters' leitmotivs in it ^^

    *(Continued in [[With Darkness and Vagabonds]])*

    <i>Quasar Nebula:</i> (wiki editor, 6/14/2025)

    See notes on [[Janedown]]. This YouTube description is from September 2017 or later.
---
Section: Bonus track
---
Track: Negrocity [Canon Cut]
Artists:
- TheFloorIsEvil
Duration: 2:24
Referenced Tracks:
- track:negrocity-janestuck
Sampled Tracks:
- track:negrocity-janestuck
Commentary: |-
    <i>Nexx Mowarek:</i> ([YouTube comments](https://www.youtube.com/watch?v=t2nJPcpYmRs), 2/2/2017)

    *IQuick 143:*<br>
    Canon cut as the scissors were shot from a cannon?

    *Nexx Mowarek:*<br>
    It's an entirely different story actually. Do you remember that scene from [[flash:1940|[S] Descend]] where Jack cuts the chain of Prospit in half? We asked him if he could do the same thing with one of our old cannons lying around in the basement (please do not attempt to recreate without the aim of at least one professional Jack Noir), and as it turns out, the noise made during the event is exactly the same as [[track:negrocity-janestuck|Janestuck - Negrocity]] except for a few glitches here and there.

    I wonder if the music team should just start using this seemingly lot more convenient method of music composition...

    *IQuick 143:*<br>
    Thats a very interesting story.<br>
    I would like more great songs like this!

    *Nexx Mowarek:*<br>
    Then all you need to do is await the arrival of the next album (;
